.clearout { height:20px; clear:both;}
#flexiselDemo3 { display:none;}
.nbs-flexisel-container { position:relative; max-width:100%;}
.nbs-flexisel-ul { position:relative; width:9999px; margin:0px; padding:0px; list-style-type:none; text-align:center;}
.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}
.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    width:80%;
    cursor: pointer;
    position: relative;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
}

.nbs-flexisel-nav-left {
    left: 10px;
    background: url(../images/button-previous.png) no-repeat;
	margin-top:3px;
}

.nbs-flexisel-nav-right {
    right: 5px;
    background: url(../images/button-next.png) no-repeat;
	margin-top:3px;
}


@media only screen and (max-width:1024px){
.nbs-flexisel-nav-left {
    left: -10px;
    background: url(../images/button-previous.png) no-repeat;
	margin-top:2px;
}

.nbs-flexisel-nav-right {
    right: -10px;
    background: url(../images/button-next.png) no-repeat;
	margin-top:2px;
}
}

@media only screen and (max-width:640px){
.nbs-flexisel-nav-left {
    left: -10px;
    background: url(../images/button-previous.png) no-repeat;
	margin-top:20px;
}

.nbs-flexisel-nav-right {
    right: -10px;
    background: url(../images/button-next.png) no-repeat;
	margin-top:20px;
}
}


@media only screen and (max-width:580px){
.nbs-flexisel-nav-left {
    left: -2px;
    background: url(../images/button-previous.png) no-repeat;
	margin-top:40px;
}

.nbs-flexisel-nav-right {
    right: -5px;
    background: url(../images/button-next.png) no-repeat;
	margin-top:40px;
}
}

@media only screen and (max-width:480px){
.nbs-flexisel-nav-left {
    left: -2px;
    background: url(../images/button-previous.png) no-repeat;
	margin-top:30px;
}

.nbs-flexisel-nav-right {
    right: -5px;
    background: url(../images/button-next.png) no-repeat;
	margin-top:30px;
}
}
@media only screen and (max-width:360px){
.nbs-flexisel-nav-left {
    left:0px;
    background: url(../images/button-previous.png) no-repeat;
	margin-top:60px;
}

.nbs-flexisel-nav-right {
    right:0px;
    background: url(../images/button-next.png) no-repeat;
	margin-top:60px;
}
}






